/*
 Theme Name:   cinqfillesbudapest child
 Theme URI:    http://colibree.hu
 Description:  cinqfillesbudapest Child Theme
 Author:       Colibree Design & Development
 Author URI:   http://colibree.hu
 Template:     cinqfillesbudapest
 Version:      1.0
 Text Domain:  cinqfillesbudapest-child
*/
@import url('//fonts.googleapis.com/css?family=Great+Vibes&subset=latin-ext');

.menu-bold > .item-link{
	font-weight: 600 !important;
}
.item-design-mega-menu .nav-sublist-dropdown > .container > ul > li {
    margin-bottom: 0em;
}
.item-design-mega-menu .nav-sublist-dropdown .menu-widgets {
    padding-top: 0em;
    padding-left: 15px;
    padding-right: 15px;
}
.item-design-mega-menu .nav-sublist-dropdown .nav-sublist a {
    padding: 0.6em 1.4em;
}
.shipping-title, .shipping-title a{
	color: #f9b2a9;
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.shipping-text, .shipping-text a{
	color: #888888;
	font-size: 12px;
	line-height: 14px;
	font-weight: 300;
	margin-bottom: 0px;
}
.item-design-mega-menu .nav-sublist-dropdown .item-with-widgets{
	height: 88px;
}
.item-design-mega-menu .nav-sublist-dropdown .menu-widgets .vc_row-has-fill > .vc_column_container > .vc_column-inner{
	padding-top: 18px !important;
}
.item-design-mega-menu .nav-sublist-dropdown .item-with-widgets .vc_column_container > .vc_column-inner {
}
.item-design-mega-menu .nav-sublist-dropdown .item-link, .item-design-mega-menu .nav-sublist-dropdown ul > li .nav-sublist ul li a.item-link:hover {
    color: #000;
}
/*@media only screen and (min-width: 992px) {
  	.fixed-header {
    	min-height: 50px;
 	}
 	.fixed-header > .container {
 		padding-top: 10px;
 		padding-bottom: 10px;
 	}
 } */
 .fixed-header .navbar-header{
 	width: 80px !important;
}
/*.header-simple .menu-wrapper .menu > li > a {
    padding: 2em 0.77em;
    letter-spacing: 4px;
}*/
.header-simple .navbar-header{
	width: 110px !important;
}
/* body div.nav-sublist-dropdown{
	top: 12px !important;
} */
footer.prefooter{
	padding-top: 20px;
}
.mc4wp-form-64 input{
	display: inline-block;
	margin-bottom: 20px;
}
.mc4wp-form-64 input[type="email"]{
	background: #fff;
	border-color: black; 
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	width: 280px;
	margin-right: 5px;
}
.mc4wp-form-64 .mc4wp-response p{
	color:#fff;
}
.mc4wp-form-64 input[type="submit"]{
	font-size: 14px;
	padding: 0px 10px;
	width: auto;
	margin: 0px;
	background: none;
	border: none;
	color: #000;
	font-weight: 700;
	background: #fff;
	text-transform: uppercase;
}
.mc4wp-form-64 input[type="submit"]:hover{
	color: #000;
}
.footer .widget-title{
	padding-bottom: 0px;
	border: none;
}
.footer .widget-title span{
	color: #000;
	font-weight: 500;
	font-size: 20px;
}
.footer-bottom.text-color-dark p{
	color: #000;
}
.footer .footer-widget p{
	color: #000;
	line-height: 24px;
}
.footer .footer-widgets ul{
	padding-left: 0px;
}
.footer .footer-widgets ul li{
	padding: 8px 0px;
	color: #000;
	margin-bottom: 0px;
}
.footer-bottom {
    padding: 0px 0 5px;
}
.footer-bottom p, .footer-bottom a{
	font-size: 11px;
}
.footer {
    padding: 4em 0 10px;
}
.footer-social{
	text-align: center;
	margin-bottom: 50px;
}
.footer-social a{
	background: #000;
	color: #fff;
	border-radius: 50%;
	width: 38px;
	height: 38px;
	margin: 0px 10px;
	line-height: 38px;
	display: inline-block;
	font-size: 24px;
	text-align: center;
}
.footer-social a:hover{
	background: #fff;
	color: #000;
}
.footer-social a:hover i{
	color: #000;
}
.footer-social a i{
	color: #fff;
}
footer .footer-newsletter > .wpb_column{
	
	padding: 0px !important;
	padding-top: 90px;
	margin-bottom: 0px;
	min-height: 20px !important;
}
footer .footer-newsletter > .wpb_column > .vc_column-inner{

}
.footer-payment-tool{
	color: #000;
	font-size: 11px;
	font-weight: 300;
	margin-top: 10px;
}

.mc-form-custom .wpcf7-form-control-wrap > input {
    width: 280px;
    margin-bottom: 15px;
	display: inline-block;
	border: 1px solid #000;
}
.mc-form-custom input[type="submit"].wpcf7-form-control.wpcf7-submit {
    font-size: 14px;
    padding: 0px 10px;
    width: auto;
    margin: 0px;
    border: none;
    color: #fff;
    font-weight: 700;
    background: #000;
    text-transform: uppercase;
}
.mc-form-custom input[type="submit"].wpcf7-form-control.wpcf7-submit:hover{
	background-color: #f9bbb3;
}
.mc-form-custom span.wpcf7-not-valid-tip {
	width: 280px;
}
.mc-form-custom .mc4wp-checkbox.mc4wp-checkbox-contact-form-7{
	display: none;
}
.mc-form-custom .vc_column_container > .vc_column-inner{
	padding-left: 0px;
	padding-right: 10px;
}
div.wpcf7 .mc-form-custom .ajax-loader{
	display: block;
}
.mc-form-custom .align-left{
	text-align: left;
}
.mc-form-custom .align-right{
	text-align: right;
}
@media (max-width: 1200px){
	.mc-form-custom .vc_column_container > .vc_column-inner{
		padding-left: 10px;
		padding-right: 0px;
	}
	.mc-form-custom span.wpcf7-not-valid-tip {
		width: 100%;
		margin-top: 10px;
	}
}
@media (max-width: 990px){
	.mc-form-custom .vc_column_container > .vc_column-inner{
		padding-right: 0px;
		padding-left: 0px;
	}	
	.mc-form-custom .align-left{
		text-align: center;
	}
	.mc-form-custom .align-right{
		text-align: center;
	}
	.mc-form-custom .wpcf7-form-control-wrap > input {
		margin-bottom: 0px;
	}
}

.single_add_to_cart_button {
    font-weight: 700;
}
.single_add_to_cart_button:hover {
  background-color: #f9bbb3 !important;
  border-color: #f9bbb3 !important;
  color: #000;
}
.making-process .box-01 .wpb_text_column:before{
	content: "1.";
	display: block;
	clear: both;
	font-size: 30px;
	font-weight: 600;
	float: left;
	margin-right: 10px;
}
.making-process .box-02 .wpb_text_column:before{
	content: "2.";
	display: block;
	clear: both;
	font-size: 30px;
	font-weight: 600;
	float: left;
	margin-right: 10px;
}
.making-process .box-03 .wpb_text_column:before{
	content: "3.";
	display: block;
	clear: both;
	font-size: 30px;
	font-weight: 600;
	float: left;
	margin-right: 10px;
}
.making-process .wpb_text_column p{
	line-height: 24px;
}




.page-heading.bc-type-left2 .woocommerce-breadcrumb a, .page-heading.bc-type-left2 .breadcrumbs a {
    font-size: 11px;
    color: #000;
    letter-spacing: 0px;
    font-weight: 400;
    text-transform: none;
}
table {
    border-top: 1px solid #f9bbb3;
}
table th, table td {
    padding: 5px 0.71em;
    vertical-align: top;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #f9bbb3;
}

.home-hero-headers .banner.small-banner .banner-content{
	background: rgba(255,255,255,1);
}
.home-hero-headers .banner.small-banner .banner-title{
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}	
.home-hero-headers .banner.small-banner .banner-subtitle{
	font-size: 12px;
	line-height: 14px;
	text-transform: none;
	letter-spacing: 0px;
	margin-bottom: 10px;
	font-weight: 300;
}
.home-hero-headers .banner.small-banner .content-inner{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 16px;
	font-weight: 700;
	color: #f9bbb3;
}
.home-hero-headers .banner.big-banner .banner-content{
	background: rgba(255,255,255,1);
	bottom: 30px;
	width: auto;
	padding: 50px 80px;
}
@media (max-width: 767px){
	.home-hero-headers .banner.big-banner .banner-content{
		position: relative;
		top: 0px;
	}
}
.home-hero-headers .banner.big-banner .banner-title{
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
	margin-bottom: 20px;
}	
.home-hero-headers .banner.big-banner .banner-subtitle{
	font-size: 14px;
	line-height: 16px;
	text-transform: none;
	letter-spacing: 0px;
	margin-bottom: 20px;
	font-weight: 300;
}
.home-hero-headers .banner.big-banner .content-inner{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 22px;
	font-weight: 700;
	color: #f9bbb3;
}
.budapest-shop-banner .banner-content{
	background: rgba(255,255,255,1);
	padding: 50px 80px;
	width: auto;
	right: 0px;
	left: auto;
}
@media (max-width: 767px){
	.budapest-shop-banner .banner-content{
		position: relative;
		top: 0px !important;
		-webkit-transform: translate3d(0, 0%, 0) !important;
		transform: translate3d(0, 0%, 0) !important;
	}
}
.budapest-shop-banner .banner-title{
	font-size: 28px;
	line-height: 30px;
	font-weight: 600;
	margin-bottom: 20px;
}	
.budapest-shop-banner .banner-subtitle{
	font-size: 14px;
	line-height: 16px;
	text-transform: none;
	letter-spacing: 0px;
	margin-bottom: 0px;
	font-weight: 300;
}

.product-information .title, .product-info-wrapper .title, .product-summary-center .title, .product-information .product_title, .product-info-wrapper .product_title, .product-summary-center .product_title{
	font-size: 22px;
	font-weight: 500;
}

.tabs .tab-title{
	font-weight: 500;
}
.product-share ul li a {
	background: #000;
	border-radius: 50%;
	color: #fff;
	width: 30px;
	height: 30px;
	padding: 0px;
	display: inline-block;
	line-height: 30px;
	text-align: center;
	margin-right: 7px;
}
.product-share{
	border: none;
}
/* .content-product .button{
	font-family: 'Great Vibes', cursive;
	font-size: 24px;
	color: #f9bbb3;
	text-transform: none;
	font-weight: 500;
	letter-spacing: 0px;
	background: transparent;
	border: none;
} */
.content-product .button:hover{
	/* background: transparent;*/
	color: #000;
} 
.content-product .products-page-cats a, .content-product .products-page-brands a{
	letter-spacing: 0px;
	color: #f9bbb3;
	font-weight: 500;
}
.quantity.buttons_added input[type="number"] {
    border-bottom: 1px solid #000;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    background: transparent;
 	color: #000;
 }
 .quantity.buttons_added .minus::before, .quantity.buttons_added .plus::before {
    color: #000;
}
.product-information .products-page-cats a, .product-info-wrapper .products-page-cats a, .product-summary-center .products-page-cats a{
	color: #f9bbb3;
}
.product-information .product_meta span.tagged_as a:before{
	content: "#";
	display: inline-block;
	clear: both;
}
.page-heading.bc-type-left2 .back-history {
    color: #000;
    font-size: 11px;
    text-transform: none;
    letter-spacing: 0px;
    font-weight: 400;
    margin-top: -5px;
}
.shop-filters-area{
	border-bottom: 1px solid #e6e6e6;
}
.shop-filters-area .sidebar-widget {
    width: 33.33%;
    border-right: 1px solid #e6e6e6;
}
.shop-filters-area .widget-title span, .shop-filters-area .widget_product_categories .widget-title span{
	font-weight: 600;
}
input[type="text"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], textarea{
	border-bottom: 2px solid #000;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}
input[type="text"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
textarea:focus {
  border-color: #f9bbb3;
}
.select2-container--default .select2-selection--single{
	border-bottom: 2px solid #000;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
	border-color: #000 transparent transparent;
}
.button, .btn, input[type="submit"] {
    border: 0px solid #000;
    color: #fff;
    background-color: #000;
}
abbr[title], acronym[title] {
    color: red;
}
.woocommerce-info a {
    color: #fff;
}
table.cart .remove-item::before {
    color: #fff;
}
.order-review table th {
    border-bottom: 1px solid #f9bbb3;
}
.step-title {
    font-weight: 600;
}
.header-search.act-full-width .search-form-wrapper{
	border-bottom: 1px solid #e6e6e6 !important;
}
.type-product li, .content li {
    font-size: 1rem;
}
.footer-bottom .footer-copyrights-right ul li{
	list-style: none;
	margin-left: 6px;
	display: inline-block;
}
.label-custom{
	position: absolute;
	z-index: 1000;
	margin-top: -5px;
    margin-left: -5px;
}
.label-wrap.wapl-diagonal-bar{
	width: 155px;
	height: 140px;
	z-index: 45;
	text-transform: uppercase;
}
.wapl-diagonal-bar .product-label, .label-wrap.wapl-diagonal-bar.wapl-alignleft .product-label {
	left: -40px;
	top: 47px;
	width: 209px;
}
.wapl-diagonal-bar .label-yellow {
	background-color: #f9ed53;
    color: #000;
	text-transform: uppercase;
	font-weight: 700;
}
.wapl-diagonal-bar .label-red {
	color: #000;
	background-color: #f9bbb3;
	text-transform: uppercase;
	font-weight: 700;
}
.wapl-flash.label-red .product-label {
    background-color: #f9bbb3;
	color: #000;
	font-weight: 700;
	text-transform: uppercase;
}
.wapl-flash.label-yellow .product-label {
    background-color: #f9ed53;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
}
.wapl-flash.wapl-alignnone{
	right: initial;
	left: -9px;
}
.sale-wrapper .onsale {
	color: #000;
    background: #f9ed53;
	font-weight: 700;
}
.label-custom .wapl-label-text{
	font-weight: 500;
}
.wapl-label .product-label{
	padding: 5px 10px;
}
.wapl-flash .product-label {
    border: 0px solid white;
	font-weight: 400;
}
.label-wrap.wapl-label.label-red{
	position: absolute;
	top: 0px;
	z-index: 10;
}
.wpcf7-form-control-wrap > input{
	width: 100%;
	margin-bottom: 15px;
}
.wpcf7-form-control-wrap > textarea{
	width: 100%;
	margin-bottom: 15px;
	height: 150px;
}
.wpcf7-form-control.wpcf7-submit{
	width: 100%;
}
.white-popup-block{
	padding-top: 120px !important;
}
.white-popup-block .mc4wp-form-64{
	margin-top: 15px;
}
.white-popup-block .mc4wp-form-64 input[type="submit"]{
	display: block;
}
/* .home-product-slider-head a{
	color: #f9bbb3;
	font-family: 'Great Vibes', cursive;
	text-transform: none;
	font-size: 24px;
} */
.home .swiper-entry .swiper-custom-left, .home .swiper-entry .swiper-custom-right{
	opacity: 1;
	background: #000;
	width: 23px;
	height: 23px;
	border-radius: 50%;
}
.home .swiper-entry .swiper-custom-left::before, .home .swiper-entry .swiper-custom-right::before {
    font-size: 16px;
    color: #fff;
}
.home .swiper-entry .swiper-custom-right {
    right: -20px;
    padding-left: 2px;
}
.home .swiper-entry .swiper-custom-left {
    left: -20px;
    padding-right: 2px;
}
.home .swiper-entry:hover .swiper-custom-left {
    left: -20px !important;
}
.home .swiper-entry:hover .swiper-custom-right {
    right: -20px !important;
}
.product-slide .wapl-flash {
    top: 0px;
}
.product-slide .wapl-flash.wapl-alignleft{
	left: -10px;
}
.category-grid .categories-mask h4{
	font-size: 20px;
	font-weight: 700;
}
.category-grid .categories-mask .count{
	font-size: 12px;
	text-transform: none;
}
.price{
	font-weight: 600;
}
.price ins{
	font-weight: 600;
}
div.fancy-select div.trigger{
	border-bottom: 2px solid #000;
}
div.fancy-select{
	z-index: 30000;
}
.lang_selector{
	display: inline;
}
.menu-wrapper .menu li.menu-label-new > a .label-text, .menu-wrapper .menu li.menu-label-hot > a .label-text, .menu-wrapper .menu li.menu-label-sale > a .label-text{
	line-height: 11px;
}
.top-bar {
    font-size: 1em;
}
.lang_selector .lang-content{
	display: inline-block;
}
.lang_selector .lang-content a:after{
	display: inline;
	content: " | ";
	clear: both;
}
.lang_selector .lang-content a:last-child:after{
	content: "";
}
.lang_selector .lang-content a.active{
	font-weight: 700;
}
.header.main-header .lang_selector{
	display: none;
}
@media (max-width: 1030px){
	.header.main-header .lang_selector{
		display: inline-block;
		z-index: 10;
	}
}
@media (max-width: 990px){
	.header.main-header .lang_selector{
		position: relative;
		right: 100px;
		top: 8px;
	}
}
@media (max-width: 480px){
	.header.main-header .lang_selector{
		top: 0px;
	}
}
@media (min-width:993px) and (max-width: 1030px) {
  .top-bar {
     display: block !important;
  }
}
@media (min-width:993px) and (max-width: 1200px){
	.header-simple .menu-wrapper .menu > li > a {
	    padding: 4em 0.77em;
	}
}
.page-heading .back-history{
	font-size: 11px;
	color: #000;
	letter-spacing: 0px;
	font-weight: 400;
	text-transform: none;	
}
.tabs {
    margin: 0 0 1em;
}
.product-information .share-title, .product-info-wrapper .share-title, .product-summary-center .share-title{
	float: none;
	margin-bottom: 10px;
	display: block;
}
.product-information .menu-social-icons, .product-info-wrapper .menu-social-icons, .product-summary-center .menu-social-icons {
    float: none;
}
.product-share ul li a:hover{
	background-color: #f9bbb3;
}
.mobile-menu-wrapper .header-search.act-default{
	background-color: #f9bbb3;
}
.mobile-menu-wrapper > .container .navbar-collapse{
	background: #fff;
}
.breadcrumbs-type-disable.et-header-not-overlap:not(.home) .content-page{
	margin-top: 0px;
}
.weboldal-keszites{
    position: absolute;
	bottom: 55px;
    width: 175px;
}
.footer .footer-widget {
    margin-bottom: 10px;
}
.weboldal-keszites .web-text{
    color: #8f8f8f;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    margin-right: 10px;
    text-align: right;
    text-transform: uppercase;
    width: 75px;
}
.weboldal-keszites .web-pic{
    float: left;
}
@media (max-width: 990px){
	.weboldal-keszites{
	    position: relative;
	    bottom: -5px;
	}
	.copyrights-widget.widget_nav_menu{
		float: none;
	}
}
.woocommerce-message, .woocommerce-error, .woocommerce-info{
	padding: 1em 1.43em 1em 4.5em;
}
.cart-popup-container {
    z-index: 10000;
}
.payment_methods label {
    font-weight: 700;
}
.order-review {
    background-color: #fafafa;
    border: 1px solid #ddd;
}
.form-row.place-order input[type="submit"] {
    color: #000;
    font-size: 20px;
    font-weight: 700;
}
.checkout-button {
    color: #000 !important;
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 3.21rem;
}
.archive .page-heading{
	margin-bottom: 0px;
}
.term-description{
	padding-top: 20px;
}
.content-product .products-page-cats{
	display: none;
}
.filter-wrap{
	position: inherit;
}
.content-product .product-title{
	min-height: 70px;
}
@media (max-width: 767px){
	.content-product .product-title{
		min-height: 100px;
	}	
}
#ss_wc_mailchimp_opt_in{
	margin-right: 25px;
	position: relative;
}
@media (max-width: 767px){
	.product-category.columns-5{
		width: 100%;
	}
}
.payment_methods label img{
	max-width: 200px;
}
.product-information .products-page-cats, .product-info-wrapper .products-page-cats, .product-summary-center .products-page-cats{
	display: none;
}
.category-grid.text-color-white .categories-mask{
    display: none;
}
.page-heading .title {
    font-weight: 700;
}
.newsletter-content .email{
	float: left;
	width: calc(100% - 125px);
	 margin-right: 10px;
}
.newsletter-content .email input{
	border: 1px solid #000;
	background: #fff;
}
.newsletter-content .wpcf7-submit{
	float: left;
	width: 115px;
	padding: 0px 10px;
}
.newsletter-content:after{
	clear: both;
	content: " ";
	display: block;
}
.mc4wp-checkbox.mc4wp-checkbox-contact-form-7{
	display: none;
}